Subject: Re: bug#56682: feature/improved-locked-narrowing 9dee6df39c: Reworked locked narrowing.

From: Gregory Heytings <[email-masked]>
Date: Wed, 29 Mar 2023 14:52:08 +0000

>
> I finally had enough free time to do that.  You will find the result in 
> the scratch/long-lines-cleanup branch.  I contains the following four 
> commits, in that order:
>
> 1. 85ed1c9ca6 with the renamings and documentation improvements
>
> 2. 7e26a5c774 with the patch mentioned above
>
> 3. afc2c6c13c with a bug fix, which makes cursor motion commands much 
> more accurate in long lines
>
> 4. 974e4f3333 with a minor cleanup
>

I just pushed a fifth commit (2093e010dc) to fix character motion commands 
in terminals.